#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-J6DbtShlumOLihyvRb1vuE
key: hledger-web-1.10-J6DbtShlumOLihyvRb1vuE
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 9810313ec1050b0efea8daf0f984deef
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-J6DbtShlumOLihyvRb1vuE
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-4N0PAYwarc54vvWW5OatL0
    conduit-extra-1.3.0-AflBDDH8COq2bDBHWS4D4C
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-KxtBJO7S0wv5upIGONCcl8
    hledger-lib-1.10-9nBy9x4lBGJ9S1KK6oCf2g
    http-client-0.5.13.1-3toxJfBE59PAIZbOjn1vZq
    http-conduit-2.3.2-1AU2ycq0p7NL5Dc5zkzSRz
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-1GmkDOMeqYy5M1TwqrGPww mtl-2.2.2
    shakespeare-2.0.15-5btjKA3MLqEE7ja5LSogBi template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LbZnL1iWk4UMXz06wpN6D
    wai-extra-3.0.23.0-9Hzfs1RI7q65uC9x8e1wIC
    wai-handler-launch-3.0.2.4-AhPfdApOOdKL9EqiJyLkDR
    warp-3.2.23-Kb26Te2CkCNK0pJRVITzOG
    yaml-0.9.0-JkJ8FzR7wHQ1lLN4EiJr7n
    yesod-1.6.0-HwoDTYSqOqnLy3QHblJCNc
    yesod-core-1.6.6-8vswRpafJMgGqdjIpIqKF2
    yesod-form-1.6.2-Lc1zmt8VLHYLWytFjDb2SR
    yesod-static-1.6.0-F9j839f7SA4IAl3KJzC5zT
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=652fcf69d04e8be730f4ea6671f00dbe
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-4N0PAYwarc54vvWW5OatL0=1e53a8814ef9c5d53c6390c719b1d24d
             conduit-extra-1.3.0-AflBDDH8COq2bDBHWS4D4C=3d78bca6ebe51142a78b39f317707229
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-KxtBJO7S0wv5upIGONCcl8=c47e828f25241e3f1e5080d9bd704194
             hledger-lib-1.10-9nBy9x4lBGJ9S1KK6oCf2g=1d23b283ee2236bc3071ffe926941729
             http-client-0.5.13.1-3toxJfBE59PAIZbOjn1vZq=ebf8ac947014b4c7473903f8a577adce
             http-conduit-2.3.2-1AU2ycq0p7NL5Dc5zkzSRz=8f51960945af10941096727b56daa5a8
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-1GmkDOMeqYy5M1TwqrGPww=8a908e0ef40a76a2ec5fb51919b5a179
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-5btjKA3MLqEE7ja5LSogBi=9dcb7df02251c2d0af5cf63a3014cd88
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-LbZnL1iWk4UMXz06wpN6D=950d9ef3eb0adccfe54c4b6d1805d194
             wai-extra-3.0.23.0-9Hzfs1RI7q65uC9x8e1wIC=fe9b0c220086ca02467cc66d6408c38a
             wai-handler-launch-3.0.2.4-AhPfdApOOdKL9EqiJyLkDR=c0633a4ef60109361ae2eb4b5f82259b
             warp-3.2.23-Kb26Te2CkCNK0pJRVITzOG=f00e579593b39a88912a2dbbf9ed64de
             yaml-0.9.0-JkJ8FzR7wHQ1lLN4EiJr7n=d3fc5ebac4216929312a0d2b27aa6207
             yesod-1.6.0-HwoDTYSqOqnLy3QHblJCNc=e026da3e380a7dab1dac3b339a973ffa
             yesod-core-1.6.6-8vswRpafJMgGqdjIpIqKF2=eff215584b8e0c902e5acf0afb471f8c
             yesod-form-1.6.2-Lc1zmt8VLHYLWytFjDb2SR=3993b63eb9b99333cb862a6e76960eaf
             yesod-static-1.6.0-F9j839f7SA4IAl3KJzC5zT=1408d96d15f5d24ec0e2ec90ff08b707
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

